#? contents carFile

folder Car/GPR34
nation jp
manufacturer nikko
cash 0
money 100
lifespan 7000
fuelConsumption 1.2
icon icon.tex
dynamicTexture UVW.tex
start conn loc_grid
textureLayout
    apronBack ( left 0, top 0, right 452, bottom 308 )
    muffler ( left 452, top 0, right 600, bottom 120 )
    apronFront ( left 600, top 0, right 1024, bottom 216 )
    mirror ( left 452, top 120, right 600, bottom 308 )
    taillight ( left 600, top 216, right 1024, bottom 608 )
    bonnet ( left 300, top 308, right 600, bottom 564 )
    wiper ( left 300, top 564, right 436, bottom 584 )
    wing ( left 436, top 564, right 600, bottom 1024 )
    skirt ( left 300, top 584, right 436, bottom 1024 )
    headlight ( left 600, top 608, right 1024, bottom 1024 )
    licensePlate ( left 172, top 960, right 300, bottom 1024 )
body
    mesh body_A.nod
    mass 1202
    frontLoadRatio 57
    cgHeight 0.29
    aeroCd 0.28
    downforceCd 0.22
    aeroHeight 0.3
    frontalArea 2.25
    rollBias 1.0
    inertia ( x 1800, y 380, z 1800 )
    engineLocation F
    driveType AWD
    rollCenterBack 0.45
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 12
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 10
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 28
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 5800
        frontBias 69
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        litMesh lampH_A_lit.nod
        mesh lampH_A_base.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.376238, g 0.425743, b 0.534653, a 1 )
        shininess 8
        text $blackperl
        money 0.96%
    color2
        diffuse ( r 0.415842, g 0.366337, b 0.366337, a 1 )
        specular ( r 0.831683, g 0.831683, b 0.831683, a 1 )
        text $athletesilvermetallic
        money 0.96%
    color3
        diffuse ( r 0.372549, g 0.372549, b 0.372549, a 1 )
        specular ( r 0.768627, g 0.768627, b 0.768627, a 1 )
        shininess 8
        text $sparklingsilvermetallic
        money 0.96%
    color4
        diffuse ( r 0.980392, g 0.980392, b 0.980392, a 1 )
        specular ( r 0.366337, g 0.633663, b 1, a 1 )
        shininess 5
        text $whiteperl
        money 0.96%
    color5
        diffuse ( r 0.039604, g 0.128713, b 0.455446, a 1 )
        specular ( r 0.277228, g 0.544554, b 1, a 1 )
        shininess 10
        text $veilsidebluemetallic
        money 0.96%
    color6
        diffuse ( r 0.415842, g 0, b 0, a 1 )
        specular ( r 0.821782, g 0.0792079, b 0, a 1 )
        shininess 7
        text $color_rareness
        money 1.25%
    color7
        diffuse ( r 1, g 0.772277, b 0, a 1 )
        specular ( r 0.613861, g 0.613861, b 0.613861, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
    color8
        diffuse ( r 0, g 0.0156863, b 0.0980392, a 1 )
        specular ( r 0.188119, g 0.80198, b 0.782178, a 1 )
        shininess 7
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.03
suspension
    standard
        front ( springCoeff 42000, dampRebound 4500, dampBound 3000, maxDisp 0.15 )
        back ( springCoeff 41000, dampRebound 3800, dampBound 2500, maxDisp 0.15 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        mesh lampT_A_base.nod
        text $part_standard
tire
    standard18
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.38
            longFriction 1.3
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.12
            optimumSR 0.16
            absSR 0.1
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.38
            longFriction 1.3
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.14
            optimumSR 0.17
            absSR 0.08
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.6
        differentialRatio 3.4
        gears
            gear ( step 0, ratio -3.82 )
            gear ( step 1, ratio 3.72 )
            gear ( step 2, ratio 2.6 )
            gear ( step 3, ratio 1.92 )
            gear ( step 4, ratio 1.5 )
            gear ( step 5, ratio 1.2 )
            gear ( step 6, ratio 1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.03
        downforceCd 0.04
        mass 8
        text $part_maker_902
        money 10%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.03
        mass 6
        text $part_maker_racingfury
        money 10%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.05
        mass 6
        text $part_maker_racingfury
        money 10%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    bonnet bonnetA00
    charger turbo2
    dashboard dashboard04
    driveshaft sports
    engine GPR34
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    pilot pilot
    paint color5
    rim deca5spoke02
    roomMirror roomMirror03
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard18
    transmission standard
    wiper wiperA00
    wing wingA00
    antiRollBar semi
    clutch standard
globalParts
    clutch standard
    charger turbo2
    antiRollBar semi
    driveshaft ( sports, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
